/*body {
	background: #fafafa;
	}*/

	::selection {
		background: #0089d1 !important;
		color: #FFF;
		text-shadow: none;
	}

	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #fff !important;
		opacity: .3 !important; /* Firefox */
	}
	::-web-kit-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #fff;
		opacity: .3; /* Firefox */
	}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #fff;
	}

	::-ms-input-placeholder { /* Microsoft Edge */
		color: #fff;
	}
	::-moz-input-placeholder { /* Microsoft Edge */
		color: #fff;
	}

	#gotoTop:hover {
		background-color: #0089d1;
	}
	
	.carousel.custom-carousel {
		margin: 0 auto;
		width:800px;
		height: 300px;
		display: relative;
	}
	.carousel.custom-carousel img {
		display: hidden; /* hide images until carousel prepares them */
		cursor: pointer; /* not needed if you wrap carousel items in links */
		width: 600px;
	}

	@media (min-width: 1921px) {

	}

	@media (min-width: 1800px) and (max-width: 1920px){

	}

	@media (min-width: 1200px) and (max-width: 1799px){

	}

	@media (min-width: 992px) and (max-width: 1199px) {

	}

	@media (min-width: 768px) and (max-width: 991px) {

	}

	@media (max-width: 767px) and (min-width: 481px) {
		.carousel.custom-carousel {
			/*left: -55%;*/
			width: 360px;
			height: 200px;
			-webkit-width: 360px;
			-moz-width: 360px;
			-webkit-height: 200px;
			-moz-height: 200px;
		}
		.carousel.custom-carousel img {
			width: 280px;
			-webkit-width: 280px;
			-moz-width: 280px;
		}
	}

	@media (max-width: 480px) and (min-width: 322px){
		.carousel.custom-carousel {
			/*left: -55%;*/
			width: 322px;
			height: 200px;
			-webkit-height: 200px;
			-moz-height: 200px;
			-webkit-height: 200px;
			-moz-height: 200px;

		}
		.carousel.custom-carousel img {
			width: 280px;
			-webkit-width: 280px;
			-moz-width: 280px;
		}
	}

	@media (max-width: 321px){
		.carousel.custom-carousel {
			left: -75%;
			height: 200px;
			-webkit-height: 200px;
			-moz-height: 200px;
			-webkit-left: -75%;
			-moz-left: -75%;

		}
		.carousel.custom-carousel img {
			width: 25%;
			-webkit-width: 25%;
			-moz-width: 25%;
		}
	}